Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05618 Graphics Minor Always Jun 28, 2014, 21:12 Dec 13, 2015, 20:30
Tester joe35car View Status Public Platform MAME (Official Binary)
Assigned To Haze Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver dooyong.cpp
Version 0.153 Fixed in Version 0.169 Build 64-bit
Summary 05618: pollux: Title screen is static
Description In the video on the title screen the rockets flame moves and some of the stars flash but in MAME it's just static.

Steps To Reproduce
Additional Information This was posted on mameworld and I figured I would post the bug:
http://www.mameworld.info/ubbthreads/showthreaded.php?Cat=&Number=327548
Flags
Regression Version
Affected Sets / Systems pollux
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.10821
Tafoid
Administrator
Jun 29, 2014, 02:39
The game comes with a warning when you start it "The video emulation isn't 100% accurate." By the rules laid out here (HELP pulldown at top right, Rules and Regulations) - such flagged items are not reportable unless for heavy regression.

The only reason I will acknowledge this is that you attached a reference video which does show proper behavior. Just saying it is wrong when the devs already know it is wrong does nothing .. the video helps however. Just be careful in the future about reporting issues that are flagged that you have to type "OK" to.
User avatar
No.12239
Haze
Senior Tester
Dec 13, 2015, 20:25
fixed